{
        "name" : "Transform",
        "displayName" : "Transform",
        "defaultHandler" : "mvel: new org.jbpm.process.workitem.transform.TransformWorkItemHandler()",
        "documentation" : "transform-workitem/index.html",
        "module" : "transform-workitem",
        "icon" : "Transform.png",
            "category" : "Transform",
            "description" : "Transform Java input objects to output objects",
            "keywords" : [
                                "transform"
                ,"input"
                ,"output"

            ],
                "isaction" : "true",
                "actiontitle" : "Transforma a Java input Object to an output Object",
            "requiresauth" : "false",
            "parameters" : [
                                   {
                                       "name" : "InputObject",
                                       "type" : "new StringDataType()"
                                   }
                ,{
                                       "name" : "OutputType",
                                       "type" : "new StringDataType()"
                                   }

            ],
            "results" : [
                                   {
                                       "name" : "OutputObject",
                                       "type" : "new StringDataType()"
                                   }

            ],
            "mavenDependencies" : [
                                   {
                                       "groupId" : "org.jbpm.contrib",
                                       "artifactId" : "transform-workitem",
                                       "version" : "7.32.0.Final"
                                   }

            ]
}

,
